Bug 1496495 - Commencing non-responsive maintainer process.
Summary: Commencing non-responsive maintainer process.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Love
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1457856
TreeView+ depends on / blocked
 
Reported: 2017-09-27 15:13 UTC by Steve Traylen
Modified: 2017-10-06 08:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-06 08:15:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Traylen 2017-09-27 15:13:24 UTC
Hi,

Following this procedure.


https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

I am requesting some progress on #1457856 in particular.

Comment 1 Steve Traylen 2017-09-27 15:14:27 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1457856

link to bug.

Comment 2 Brian Bockelman 2017-09-28 04:01:46 UTC
Thank you very much for starting this process Steve!

I would be happy to contribute to the maintenance, however possible.  I have put in requests to the current maintainer over the last few months but haven't been able to get a response.

Thanks again!

Comment 3 Dave Love 2017-10-03 16:11:24 UTC
[I appear to be missing Fedora notifications, but I don't think I'm the only one who can't make that work.]

I'm unclear what happens with joint maintainer requests these days, but I can't see anything in pagure, if that's the right place.

What do you want to do with maintenance?  I don't think it should just be pushed out as-is, and I haven't had a chance to go through the current version for at least the issues I found previously.

Why is a new version so important?  I'd assume it would be mostly relevant for EPEL, not Fedora, and it probably wouldn't satisfy the EPEL update policy.

Comment 4 Steve Traylen 2017-10-05 09:25:41 UTC
Thanks for the response.

In pagure you request access just via email or bugzilla currently.

To grant brian or me (stevetraylen) access it's 

https://fedoraproject.org/wiki/Infrastructure/WhatHappenedToPkgdb#How_do_I_give_a_user_commit_access_to_a_dist-git_repo.3F

Steve.

Comment 5 Dave Dykstra 2017-10-05 18:20:53 UTC
(In reply to Dave Love from comment #3)
> I don't think it should just be pushed out as-is, and I haven't had a chance
> to go through the current version for at least the issues I found previously.
>
> Why is a new version so important?  I'd assume it would be mostly relevant
> for EPEL, not Fedora, and it probably wouldn't satisfy the EPEL update
> policy.

Let's discuss these questions in ticket #1457856 where the update to 2.3.2 is requested.

Comment 6 Steve Traylen 2017-10-06 08:15:36 UTC
Thanks for the response closing this ticket.


Note You need to log in before you can comment on or make changes to this bug.